Bug 133813 - Strings in gnome init are not i18n into Bulgarian
Strings in gnome init are not i18n into Bulgarian
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-27 13:46 EDT by Nikolay
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-05 09:40:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nikolay 2004-09-27 13:46:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET 
CLR 1.1.4322)

Description of problem:
Almost all strings are in English when the Gnome WM is starting 

The only exception is Windows Manager 
But others like 

Printer Devices (or something like that)
CD Devices Handle (or something like that) 
Red Hat Network Monitor

 … and etc. are not.

Sorry for inability to spell all of the not i18n strings but the init 
is too fast on my machine (thanks)


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Fedora Core 3 (Bulgarian)
2.Gnome as default Windows Manager
3.Login into it.
4. Observe the string while the Gnome Destop is loading in the Fedora 
Core (tm) dialog (on the bottom when the componets get loaded). 
- first one is i18n in Bulgarian
- all others are not
    

Actual Results:  Init strings for Gnome are in English

Expected Results:  Should be in Bulgarian

Additional info:
Comment 1 Ray Strode [halfline] 2004-11-05 09:40:43 EST
Hi Nikolay,

Please file each specific translation problem you find separately, so
that each one can be tracked independently of the others. Thanks.

Note You need to log in before you can comment on or make changes to this bug.